package kr.co.hanwha.hifive.data.model;

import java.util.ArrayList;

/**
 * Created by sanghoonkwon on 2018. 1. 25..
 */

public class MainHomeRequestRoot extends BaseData {
    /**
     * 요청 반려된 업무
     */
    ArrayList<TaskListData> listRejectedRequestTasks;
    /**
     * 평가 요청온 업무
     */
    ArrayList<TaskListData> listResolvedRequestTasks;
    /**
     * 내가 요청한 업무
     */
    ArrayList<TaskListData> listRequestTasks;

    public ArrayList<TaskListData> getListRejectedRequestTasks() {
        return listRejectedRequestTasks;
    }

    public ArrayList<TaskListData> getListResolvedRequestTasks() {
        return listResolvedRequestTasks;
    }

    public ArrayList<TaskListData> getListRequestTasks() {
        return listRequestTasks;
    }
}
